@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/* #Website Fonts
================================================== */

@font-face {
    font-family: 'Gilroy';
    src: url('../webfonts/Gilroy-Bold.eot');
    src: url('../webfonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Gilroy-Bold.woff2') format('woff2'),
        url('../webfonts/Gilroy-Bold.woff') format('woff'),
        url('../webfonts/Gilroy-Bold.ttf') format('truetype'),
        url('../webfonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../webfonts/Gilroy-Medium.eot');
    src: url('../webfonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/Gilroy-Medium.woff2') format('woff2'),
        url('../webfonts/Gilroy-Medium.woff') format('woff'),
        url('../webfonts/Gilroy-Medium.ttf') format('truetype'),
        url('../webfonts/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

html,
body {
    overflow-x: hidden;
}

body {
    font-family: "Inter", sans-serif;
    transition: all 200ms linear;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
}



a,
a:active,
a:focus,
a:hover {
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    cursor: pointer !important;
    text-decoration: none;
}


a:hover {
    text-decoration: none;
}


section {
    transition: all 200ms linear;
}


/* #Defined Colors and Font sizes
================================================== */
:root {

    --main-color-bg: #F1F2F6;
    --grey-line-color: #cccccc;
    --light-grey-color: #dddddd;
    --dark-grey-bg: #707070;
    --text-black: #000;
    --text-white: #fff;
    --yellow-bg: #FFAA01;
    --dark-black: #333;
    --bs-carousel-indicator-active-bg: #000 !important;
    --star-color: #FFC107;
}

.contact-box {
    float: right;
}

.contact-box ul {
    margin: 0;
    padding: 0;
}

.contact-box ul li {
    list-style: none;
    display: inline-block;
    border-right: 1px solid var(--grey-line-color);
    padding: 0 7px;
}

.contact-box ul li:last-child {
    border-right: none;
    padding-right: 0;
}

.top-text p {
    margin-bottom: 0;
}

header#header-section {
    border-top: 1px solid var(--grey-line-color);
    border-bottom: 1px solid var(--grey-line-color);
}

section#header-top-section {
    padding: 5px 0px;
}

.header-social-media ul {
    margin: 0;
    padding: 0;
}

.header-social-media ul li {
    list-style: none;
    display: inline-block;
    margin-right: 3px;
}

.header-social-media ul li i {
    border: 1px solid var(--dark-grey-bg);
    height: 38px;
    width: 42px;
    border-radius: 8px;
    font-size: 19px;
    line-height: 35px;
    color: var(--text-black);
}

.header-social-media {
    padding: 10px 0;
}

.header-social-media ul li i:hover {
    border: 1px solid var(--text-black);
    background-color: var(--text-black);
    ;
    color: var(--text-white);
}

.website-logo {
    margin: auto;
    text-align: center;
}

.website-operation-div {
    float: right;
    margin-top: 20px;
}

.country-flag img {
    width: 35px;
}

button.btn.btn-link {
    color: var(--text-black);
}

.website-operation-div i {
    font-size: 21px;
}

.user-account ul li {}

.user-account ul li a {
    color: var(--text-black);
    display: block;
    padding: 3px 7px;
}

.user-list-view {
    position: relative;
}

.user-list-view span {
    position: absolute;
    top: -7px;
    left: 16px;
    background-color: #000;
    padding: 0 5px;
    color: #fff;
    border-radius: 100px;
    font-size: 12px;
    width: 18px;
    height: 18px;
}

.website-list {
    display: flex;
    gap: 10px;
}

.country-flag {
    margin-left: 10px;
    margin-top: -2px;
}

.user-cart i {
    font-size: 23px;
}

.user-cart a {
    color: var(--text-black);
}


.dropdown-toggle::after {
    display: none;
}

li.nav-item {
    padding: 3px 10px;
}

.carousel-caption {
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    text-align: left;
    transition: all 0.6s ease-in-out;
}

.carousel-item {
    transition: transform 1.2s ease-in-out;
}

.carousel-item .carousel-caption {
    opacity: 0;
    transform: translateY(-40%);
    transition: all 0.8s ease;
}

.carousel-item.active .carousel-caption {
    opacity: 1;
    transform: translateY(-50%);
}

section#pesmos-list {
    margin-top: 50px;
}

.feature-box {
    border: 1px solid var(--light-grey-color);
    padding: 10px;
    min-height: 100px;
}

.inner-feature-box {
    display: flex;
    gap: 15px;
    padding: 10px 10px;
    padding-bottom: 0;
}

.inner-feature-icon i {
    font-size: 50px;
}

.inner-feature-text h5 {
    margin-bottom: 0;
    font-weight: 600;
}

.inner-feature-text p {
    margin-bottom: 0;
    font-size: 13px;
    line-height: 20px;
}

section#promo-div {
    margin-top: 50px;
}

section#category-section {
    margin-top: 50px;
}

.category-title h3 {
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 800;
}

.category-title {
    margin: auto;
    text-align: center;
}



.product-slide {
    margin-top: 10px;
}

section#promo-list {
    margin-top: 50px;
}

section#cat-section {
    margin-top: 50px;
}

section#promo-list-inner {
    margin-top: 50px;
}

section#cat-section-industrial {
    margin-top: 50px;
}

section#three-banners {
    margin-top: 50px;
}

section#cat-section-office {
    margin-top: 50px;
}

section#client-testimonials {
    margin-top: 50px;
    background-color: var(--main-color-bg);
    padding: 50px 0;
}

.section-title h3 {
    text-transform: uppercase;
    margin-bottom: 5px;
    font-weight: 800;
}

.section-title {
    margin: auto;
    text-align: center;
}

section#selling-products {
    margin-top: 50px;
}

footer#footer {
    margin-top: 50px;
    background-color: var(--main-color-bg);
    padding: 40px 0;
    padding-bottom: 0;
}

.email-text h3 {
    margin-bottom: 0;
    font-weight: 800;
}

.search-bar-footer .input-group {
    min-height: 45px;
    border-radius: 10px;
}

.search-bar-footer .input-group button {
    background-color: var(--text-black);
}

div#footer-links {
    border-top: 1px solid var(--light-grey-color);
    border-bottom: 1px solid var(--light-grey-color);
    padding: 25px 0;
}

.footer-logo p {
    padding: 0 5px;
    margin-top: 5px;
    font-size: 14px;
    line-height: 22px;
}

.link-footer {
    margin-top: 15px;
}

.link-footer ul {
    margin: 0;
    padding: 0;
    margin-top: 15px;
}

.link-footer ul li {
    list-style: none;
    padding-bottom: 7px;
}

.link-footer ul li a {
    color: #000;
}




.link-footer-contact {
    margin-top: 15px;
}

.link-footer-contact ul {
    margin: 0;
    padding: 0;
    margin-top: 25px;
}

.link-footer-contact ul li {
    list-style: none;
    margin-bottom: 15px;
}

.link-footer-contact ul li a {
    color: #000;
}

.contact-icon i {
    font-size: 22px;
    float: left;
}

.contact-text {
    margin-left: 35px;
}

.contact-text p {
    margin-bottom: 3px;
}

.link-footer h3 {
    font-size: 22px;
    font-weight: 700;
}

.link-footer-contact h3 {
    font-size: 22px;
    font-weight: 700;
}

.footer-copyright {
    padding: 7px 0;
}

.footer-copyright p {
    margin-bottom: 0;
    font-size: 14px;
}

.pay-box {
    float: right;
    padding-top: 8px;
    padding-bottom: 8px;
}

.review-box {
    background-color: #fff;
    padding: 10px;
    min-height: 300px;
    padding-top: 30px;
}

.user-img {
    width: 80px;
    margin: auto;
}

.user-content {
    margin: auto;
    text-align: center;
    margin-top: 15px;
}

.user-content p {
    margin-bottom: 10px;
    font-size: 15px;
    padding: 0 15px;
    line-height: 22px;
}

.rating-box h5 {
    font-size: 18px;
    margin-bottom: 3px;
}

.rating-box ul {
    margin: 0;
    padding: 0;
}

.rating-box ul li {
    list-style: none;
    display: inline-block;
}

.rating-box {
    margin-top: 15px;
}

.rating-box ul li i {
    color: var(--yellow-bg);
}

.product-box-list {
    background-color: var(--main-color-bg);
    min-height: 300px;
}

.product-details {
    padding: 7px 0px;
}


.product-details ul {
    margin: 0;
    padding: 0;
    margin-top: 3px;
}

.product-details ul li {
    list-style: none;
    display: inline-block;
    width: 5%;
    margin-right: 1px;
}

.product-details ul li i {
    color: var(--yellow-bg);
}

.product-details p {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 700;
}

.product-details a {
    font-size: 17px;
    font-weight: 500;
}

.product-img {
    height: 200px;
}

.product-img img {
    height: 100%;
    width: 100%;
}




#myCarousel {
    position: relative;
}

/* Arrow common style */
#myCarousel .owl-prev,
#myCarousel .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6) !important;
    color: #fff !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

/* Left arrow */
#myCarousel .owl-prev {
    left: -25px;
    top: 38%;
}

/* Right arrow */
#myCarousel .owl-next {
    right: -25px;
    top: 38%;
}

/* Optional hover effect */
#myCarousel .owl-prev:hover,
#myCarousel .owl-next:hover {
    background: #000 !important;
}

#myCarousel .owl-nav {
    opacity: 0;
    transition: opacity 0.3s ease;
}

#myCarousel:hover .owl-nav {
    opacity: 1;
}



#myCarousel1 {
    position: relative;
}

/* Arrow common style */
#myCarousel1 .owl-prev,
#myCarousel1 .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6) !important;
    color: #fff !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

/* Left arrow */
#myCarousel1 .owl-prev {
    left: -25px;
    top: 38%;
}

/* Right arrow */
#myCarousel1 .owl-next {
    right: -25px;
    top: 38%;
}

/* Optional hover effect */
#myCarousel1 .owl-prev:hover,
#myCarousel1 .owl-next:hover {
    background: #000 !important;
}

#myCarousel1 .owl-nav {
    opacity: 0;
    transition: opacity 0.3s ease;
}

#myCarousel1:hover .owl-nav {
    opacity: 1;
}




#myCarousel2 {
    position: relative;
}

/* Arrow common style */
#myCarousel2 .owl-prev,
#myCarousel2 .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6) !important;
    color: #fff !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

/* Left arrow */
#myCarousel2 .owl-prev {
    left: -25px;
    top: 38%;
}

/* Right arrow */
#myCarousel2 .owl-next {
    right: -25px;
    top: 38%;
}

/* Optional hover effect */
#myCarousel2 .owl-prev:hover,
#myCarousel2 .owl-next:hover {
    background: #000 !important;
}

#myCarousel2 .owl-nav {
    opacity: 0;
    transition: opacity 0.3s ease;
}

#myCarousel2:hover .owl-nav {
    opacity: 1;
}



#myCarousel3 {
    position: relative;
}

/* Arrow common style */
#myCarousel3 .owl-prev,
#myCarousel3 .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6) !important;
    color: #fff !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

/* Left arrow */
#myCarousel3 .owl-prev {
    left: -25px;
    top: 38%;
}

/* Right arrow */
#myCarousel3 .owl-next {
    right: -25px;
    top: 38%;
}

/* Optional hover effect */
#myCarousel3 .owl-prev:hover,
#myCarousel3 .owl-next:hover {
    background: #000 !important;
}

#myCarousel3 .owl-nav {
    opacity: 0;
    transition: opacity 0.3s ease;
}

#myCarousel3:hover .owl-nav {
    opacity: 1;
}






#sell-products {
    position: relative;
}

/* Arrow common style */
#sell-products .owl-prev,
#sell-products .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6) !important;
    color: #fff !important;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

/* Left arrow */
#sell-products .owl-prev {
    left: -25px;
    top: 38%;
}

/* Right arrow */
#sell-products .owl-next {
    right: -25px;
    top: 38%;
}

/* Optional hover effect */
#sell-products .owl-prev:hover,
#sell-products .owl-next:hover {
    background: #000 !important;
}

#sell-products .owl-nav {
    opacity: 0;
    transition: opacity 0.3s ease;
}

#sell-products:hover .owl-nav {
    opacity: 1;
}


.rating-box ul li i {
    margin-right: -3px;
}

.grey-banner {
    min-height: 275px;
    background-color: var(--main-color-bg);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.grey-banner-large {
    min-height: 375px;
    background-color: var(--main-color-bg);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}


.owl-theme .owl-dots .owl-dot span {
    margin: 5px 3px !important;
}


.carousel-caption {
    left: 10%;
}

.carousel-caption h2 {
    color: var(--text-black);
    text-transform: uppercase;
    font-weight: 900;
    font-size: 2.5rem;
    width: 52%;
}

.carousel-caption p {
    color: var(--text-black);
}

.banner-btn a {
    background-color: var(--text-black);
    color: var(--text-white);
    padding: 10px 15px;
}

.banner-btn a:hover {
    background-color: var(--dark-black);
}







.carousel-item img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}



/* #Back To Top CSS
================================================== */

.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: var(--text-black);
    color: #eeeeee;
    width: 50px;
    height: 48px;
    line-height: 48px;
    right: 30px;
    bottom: 30px;
    padding-top: 2px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.scroll-top-wrapper:hover {
    background-color: #000;
}

.scroll-top-wrapper.show {
    visibility: visible;
    cursor: pointer;
    opacity: 1.0;
}

.scroll-top-wrapper i.fa {
    line-height: inherit;
}


section#inner-header {
    background-color: var(--main-color-bg);
    min-height: 100px;
    justify-content: center;
    display: flex;
    align-items: center;
}

.breadcrumb-links ul li {
    list-style: none;
    display: inline-block;
    border-right: 1px solid #707070;
    padding: 0 7px;
}

.breadcrumb-links ul li:last-child {
    border-right: none;
}

.breadcrumb-links ul li p {
    margin-bottom: 0;
}


.breadcrumb-links ul {
    margin: 0;
    padding: 0;
}

.breadcrumb-links {
    float: right;
}

.breadcrumb-links ul li a {
    color: var(--text-black);
}


section#product-time {
    margin-top: 50px;
}

.categories-list h5 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 7px;
}

.categories-list {
    border: 1px solid #ddd;
    padding: 10px 10px;
    border-radius: 10px;
    padding-bottom: 5px;
}

.category-list .form-check {
    margin-bottom: 7px;
}

.categories-list {
    border: 1px solid #ddd;
    padding: 10px 10px;
    border-radius: 10px;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.category-list ul {
    margin: 0;
    padding: 0;
}

.category-list ul li {
    list-style: none;
    margin-bottom: 5px;
}

.category-list ul li i {
    color: var(--star-color);
}

.category-list ul li a {
    color: var(--text-black);
}

ul.star_ratings li {
    list-style: none;
    display: inline-block;
    width: 10%;
}

ul.star_ratings {
    margin: 0;
    padding: 0;
}

ul.star_ratings li a span {
    margin-left: 4px;
}

.product-list-view h5 {
    margin-top: 5px;
    font-size: 18px;
}

.sale-tag {
    position: relative;
}

.sale-text {
    position: absolute;
    right: 5px;
    top: 5px;
}

.sale-text span {
    background-color: var(--dark-black);
}

.sale-text span {
    background-color: var(--dark-black);
    padding: 2px 8px;
    border-radius: 5px;
    color: var(--text-white);
}

span.price-cut {
    color: #707070;
    margin-left: 5px;
    text-decoration: line-through;
}

.product-image {
    background-color: #f5f5f5;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.product-list-view h4 a {
    color: var(--text-black);
}

.product-list-view {
    margin-top: 3px;
}


ul.star_ratings_list li {
    list-style: none;
    display: inline-block;
}

ul.star_ratings_list li i {
    color: var(--star-color);
}

ul.star_ratings_list {
    margin: 0;
    padding: 0;
}

ul.star_ratings_list li a span {
    margin-left: 4px;
    color: #000;
}

.product-price {
    margin-top: 15px;
}

.avaliable-stock h5 {
    display: inline-block;
    border-radius: 7px;
    color: #27AE60;
}

.avaliable-stock {
    margin-top: 10px;
}

.product-list-view p {
    margin-bottom: 10px;
}

.qty-box-btn a {
    background-color: #000;
    padding: 8px 20px;
    color: #fff;
    border-radius: 7px;
    font-weight: 600;
}

.qty-box-btn {
    margin-top: 20px;
}

.qty {
    display: inline-flex;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 6px;
    overflow: hidden;
}

.qty button {
    width: 40px;
    height: 40px;
    border: none;
    background: #f5f5f5;
    font-size: 20px;
    cursor: pointer;
}

.qty button:hover {
    background: #e0e0e0;
}

.qty input {
    width: 50px;
    text-align: center;
    border: none;
    font-size: 16px;
    outline: none;
}

.qty-box {
    margin-top: 10px;
}

.quantity {
    display: flex;
    align-items: center;
    padding: 0;
}

.quantity__minus,
.quantity__plus {
    display: block;
    width: 35px;
    height: 35px;
    margin: 0;
    background: #707070;
    text-decoration: none;
    text-align: center;
    line-height: 35px;
}

.quantity__minus:hover,
.quantity__plus:hover {
    background: #000;
    color: #fff;
}

.quantity__minus {
    border-radius: 3px 0 0 3px;
}

.quantity__plus {
    border-radius: 0 3px 3px 0;
}

.quantity__input {
    width: 37px;
    height: 35px;
    margin: 0;
    padding: 0;
    text-align: center;
    border-top: 2px solid #707070;
    border-bottom: 2px solid #707070;
    border-left: 1px solid #707070;
    border-right: 2px solid #707070;
    background: #fff;
    color: #000;
}

.quantity__minus:link,
.quantity__plus:link {
    color: #fff;
}

.quantity__minus:visited,
.quantity__plus:visited {
    color: #fff;
}

.details-box {
    margin-top: 50px;
    border: 1px solid #ddd;
    padding: 10px 10px;
    border-radius: 10px;
}

.details-box h4 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.product-img-cart {
    width: 75px;
    margin: 0 10px;
}

.product_information table td {
    background-color: transparent;
}

.product_information table th {
    font-weight: 600;
}

.promo-code-box h5 {
    padding: 0 3px;
    padding-bottom: 2px;
}

.promo-code-box input {
    min-height: 43px;
}

.promo-code-box {
    border: 1px solid #ddd;
    padding: 10px 10px;
    border-radius: 10px;
    padding-bottom: 5px;
}

.promo-code-box .input-group button {
    background-color: var(--text-black);
    color: #fff;
}

.billing-summary {
    border: 1px solid #ddd;
    padding: 10px 10px;
    border-radius: 10px;
    padding-bottom: 5px;
    margin-top: 13px;
}

.billing-summary h5 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.billing-summary table tr:last-child td {
    border-bottom: none !important;
}

.text-green {
    color: #27AE60 !important;
    font-weight: 600 !important;
}

.proceed-checkout button {
    background-color: var(--text-black);
    width: 100%;
    padding: 10px 0;
}

.proceed-checkout {
    margin-top: 15px;
}

.update-cart {
    margin-top: 20px;
}

.update-cart a {
    color: #000;
    border: 1px solid #000;
    padding: 6px 10px;
    border-radius: 5px;
}

div#accordionExample .accordion-item {
    margin-bottom: 10px;
}

div#accordionExample .accordion-item .accordion-button {
    border-top: 1px solid #ddd;
    font-size: 20px;
    font-weight: 700;
}

div#accordionExample .accordion-item .accordion-button:not(.collapsed) {
    background-color: var(--main-color-bg);
    color: #000;

}

.collapse-form label {
    font-weight: 600;
}

.collapse-form input {
    min-height: 45px;
}

.payment_method_box {
    border: 1px solid #ddd;
}

.payment_method_box h4 {
    font-size: 19px;
    margin-bottom: 0;
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
}

.payment-form {
    padding: 10px 20px;
}

.payment-form label {
    font-weight: 600;
}

.payment-form input {
    min-height: 45px;
}

.text-safe p {
    margin-bottom: 0;
    margin-top: 10px;
}

.text-safe p i {
    margin-right: 2px;
}

.order-summary {
    border: 1px solid #ddd;
    padding: 10px 10px;
    border-radius: 10px;
}

.order-summary h4 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    font-size: 20px;
}

.product_img {
    width: 70px;
}

.w-20 {
    width: 20% !important;
}

.product-info-div a {
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

.price-list {
    position: relative;
}

.list-price-box {
    position: absolute;
    right: 0;
    top: 20px;
}

.list-price-box p {
    font-weight: 600;
}

.order-summary table tr:last-child td {
    border-bottom: none !important;
}

.order-summary table {
    margin-bottom: 0;
}


.shopping-bag {
    margin: auto;
    text-align: center;
}

.shopping-bag img {
    width: 140px;
}

.order-box p {
    margin-bottom: 5px;
}

.order-box h4 {
    font-size: 19px;
    margin-top: 10px;
}

.order-box button {
    margin-top: 5px;
}

body.modal-open {
    overflow: hidden !important;
}